/* Theme Name: Egovt Child Theme
Theme URI: https://themeforest.net/user/ovatheme/portfolio
Description: This is child theme of egovt
Author: Ovatheme
Author URI: https://themeforest.net/user/ovatheme
Template: egovt
Version: 1.0.0
Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain:  egovt-child
*/
.sketchfab-embed-wrapper::after {
	width: 55px;
    height: 55px;
    position: absolute;
    bottom: 7px;
    display: inline-block;
    left: 0px;
    background-image: url(/wp-content/uploads/2020/07/junta-de-freguesia-sjoao-brazoes.png);
    background-position: center;
    content: " ";
    background-size: 41px;
    z-index: 2;
    background-repeat: no-repeat;
    background-color: #A5CAB8;
}
.page-id-6473 .sketchfab-embed-wrapper::before {
	width: 305px;
    height: 42px;
    position: absolute;
    top: 0;
    display: inline-block;
    left: 0;
    background-position: center;
    content: "Entrada na Freguesia - Alto dos Moinhos";
    background-size: 41px;
    padding: 9px 0 0 16px;
    z-index: 2;
    background-repeat: no-repeat;
    background-color: #A5CAB8;
    font-size: 15px;
    color: #000000;
}
.page-id-6481 .sketchfab-embed-wrapper::before {
	width: 345px;
    height: 42px;
    position: absolute;
    top: 0;
    display: inline-block;
    left: 0;
    background-position: center;
    content: "Entrada na Freguesia - Fontanelas / Azenhas do Mar";
    background-size: 41px;
    padding: 9px 0 0 16px;
    z-index: 2;
    background-repeat: no-repeat;
    background-color: #A5CAB8;
    font-size: 15px;
    color: #000000;
}